How to fix the error with build.gradle?


Warning: count(): Parameter must be an array or an object that implements Countable in /home/styllloz/public_html/qa-theme/donut-theme/qa-donut-layer.php on line 274
0 like 0 dislike
104 views
Upgraded to Andoid Studio 3.1, however, when you open old projects or create new I get an error.
sync failed 48s 267ms Starting Gradle Daemon 5s 651ms Run build 19s 661ms Build 10s Load 891ms Configure build 7s 843ms Projects Load 928ms rootProject 480ms Configure project : 6s 388ms Apply plugin org.gradle.help-tasks 36ms Apply script build.gradle 6s 273ms Resolve dependencies of :classpath 5s 896ms Download https://jcenter.bintray.com/com/sun/activation/javax.activation/1.2.0/javax.activation-1.2.0.pom 4s 716ms Download https://dl.google.com/dl/android/maven2/com/sun/activation/javax.activation/1.2.0/javax.activation-1.2.0.pom 156ms

The red highlighted line
Download https://jcenter.bintray.com/com/sun/activation/javax.activation/1.2.0/javax.activation-1.2.0.pom 4s 716ms

How to fix it?
by | 104 views

1 Answer

0 like 0 dislike
Managed to someone to solve the problem with compiling the project?
by

Related questions

0 like 0 dislike
2 answers
0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
0 like 0 dislike
3 answers
110,608 questions
257,186 answers
0 comments
35,390 users